osmo_ss7_pc_fmt Struct Reference

`#include <osmo_ss7.h>`

## Data Fields

char | delimiter
uint8_t | component_len [3]

## Field Documentation

## component_len

uint8_t osmo_ss7_pc_fmt::component_len[3]

Referenced by DEFUN(), gen_pc_fmtstr(), get_pc_comp_shift(), get_pc_width(), num_pc_comp_exp(), osmo_ss7_instance_find_or_create(), osmo_ss7_instance_set_pc_fmt(), osmo_ss7_pointcode_parse(), pc_comp_shift_and_mask(), and write_one_cs7().

## delimiter

char osmo_ss7_pc_fmt::delimiter

Referenced by DEFUN(), gen_pc_fmtstr(), osmo_ss7_instance_find_or_create(), and write_one_cs7().

The documentation for this struct was generated from the following file:

- include/osmocom/sigtran/osmo_ss7.h